inittab(5)

NAME
inittab - init daemon configuration

SYNOPSIS
/etc/inittab

DESCRIPTION
The /etc/inittab file was the configuration file used by the original System V init(8) daemon. The Upstart init(8) daemon does not use this file, and instead reads its configuration from files in /etc/init. See init(5) for more details.

SEE ALSO
init(8) init(5)